chrom: chrUn_JTFH01001337v1_decoy
length: 2165
nucleotide_counts:
  A: 898
  C: 207
  G: 196
  N: 0
  T: 864
nucleotide_pair_counts:
  AA: 198
  AC: 83
  AG: 49
  AN: 0
  AT: 568
  CA: 105
  CC: 36
  CG: 14
  CN: 0
  CT: 52
  GA: 55
  GC: 30
  GG: 36
  GN: 0
  GT: 75
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 539
  TC: 58
  TG: 97
  TN: 0
  TT: 169
